<?xml version="1.0" encoding="utf-8" ?>
<ControlSettings>
  <ChillerTemperature>12.0</ChillerTemperature>
  <BarcodeScanRetry>2</BarcodeScanRetry>
  <ProtocolRunMode>Complete</ProtocolRunMode>
  <DecontaminationQuickCycle>1800</DecontaminationQuickCycle>
  <DecontaminationExtendedCycle>7200</DecontaminationExtendedCycle>
  <UVTubeLifeSpan>630</UVTubeLifeSpan>
  <ChillerOnTimeout>7200</ChillerOnTimeout>
  <HoldTimeBeforeCollectSample>72</HoldTimeBeforeCollectSample>
  <IsEnablePCRRuntime>false</IsEnablePCRRuntime>
  <IsEnableBRWhiteLED>true</IsEnableBRWhiteLED>
  <EMCLANTestPingIntervalInMilliSec>2000</EMCLANTestPingIntervalInMilliSec>
  <EMCLANTestIPAddress>192.168.1.2</EMCLANTestIPAddress>
</ControlSettings>